let current = GetCurrentScriptDirectory;

task LoadMenuSounds{
	LoadSound(current~"se/selectok.wav");
	LoadSound(current~"se/selectinvalid.wav");
	LoadSound(current~"se/selectcancel.wav");
	LoadSound(current~"se/select.wav");
}


task PlaySound(str){
	if(str == "select"){
		PlaySE(current~"se/select.wav");
	}
	if(str == "selectok"){
		PlaySE(current~"se/selectok.wav");
	}
	if(str == "selectcancel"){
		PlaySE(current~"se/selectcancel.wav");
	}
	if(str == "selectinvalid"){
		PlaySE(current~"se/selectinvalid.wav");
	}
}
